@charset "utf-8";
/* CSS Document */

#slide_wrap{
	width:100%;
	background:#F5F7F8;
	padding:20px 0 19px 0;
	border-bottom:1px solid #F2F2F2;
}

#slide {
	width:960px;
	height:320px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

#slide .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#fff;
}


#slider_content{
	width:720px;
	height:320px;
}
#slider_content a{
	display:block;
	position:relative;
	color:#FFF;
}

#slider_content a i{
	position:absolute;
	bottom:10px;
	right:16px;
	font-style:normal;
	background:#043C75;
	display:inline-block;
	padding:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


#slider_content ul{
	overflow:hidden;
	background:transparent url(img/load-indicator.gif) no-repeat scroll 50% 50%;
	position:absolute;
	overflow:hidden;
}

#slider_content ul li{
	overflow:hidden;
	float:left;
	position:relative;
	line-height:0;
}

#slide .preload a{
	height:100%;
	width:100%;
	display:block;
	background:transparent url(img/load-indicator.gif) no-repeat scroll 50% 50%;
}

#slider_content ul li img{
	margin:-1px 0 0 -1px;
}


#slide .slide_wrap{
	position:relative;
	height:318px;
	width:718px;
	z-index:3px;
	overflow:hidden;
	border:1px solid #E1E1E1;
}


/*******************************************************/

#slide #slide_nav {
	position:absolute;
	right:0;
	top:0;
	z-index:9;
	height:318px;
	width:254px;
	overflow:hidden;
	border-right:1px solid #E1E1E1;
	border-bottom:1px solid #E1E1E1;
	border-top:1px solid #E1E1E1;
}
#slide_nav .slide_nav_wrap{
	position:relative;
	z-index:10;
	height:80px;
	width:254px;
	overflow:hidden;
	color:#FFF;
	float:left
}

#slide_nav ul{
	top:0;
	position:absolute;
	width:100%;
}

#slide_nav ul li{
	cursor:pointer;
	overflow:hidden;
	float:left;
}

#slide_nav ul li.active{
	background:url(img/arrow-bg.png) no-repeat scroll left center; 
}
#slide_nav ul li div{
	display:table;
	height:76px;
	color:#0B98EC;
	position:relative;
	margin-left:15px;
	padding:0 10px;
	border-top:1px solid #fff;
	border-bottom:1px solid #E5E5E5;
	text-align:left;
background: -moz-linear-gradient(top,  #f5f7f8 0%, #ffffff 24%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f7f8), color-stop(24%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5f7f8 0%,#ffffff 24%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5f7f8 0%,#ffffff 24%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5f7f8 0%,#ffffff 24%); /* IE10+ */
background: linear-gradient(to bottom,  #f5f7f8 0%,#ffffff 24%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f7f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#slide_nav ul li div strong{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	font-weight:normal;
	line-height:1.2;
	font-size:109%;
}

#slide_nav ul li div strong span{
	font-size:70%;
	line-height:1.1;
	display:inline-block;
	margin-bottom:4px;
}


.bg_y,.bg_o,.bg_b,.bg_sb,.bg_p,.bg_g,.bg_r{
	padding:2px;
}


#slide_nav ul li.active div{
	background:#0B98EC;
	color:#fff;
}

#slide_nav ul li img{
	height:54px;
	width:54px;
	float:left;
	margin:11px 10px 11px 0;
	border:#E5E5E5 solid 1px;
}

#slide_nav ul li.active img, 
#slide_nav ul li:hover img {
	border:#E5E5E5  solid 1px;
}
#slide .slide_next, 
#slide .slide_previous{
	display:block;
	width:40px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	top:0;
text-indent:100%;
white-space:nowrap;
overflow: hidden;
filter: alpha(opacity=40);
opacity:0.4;
}

#slide .slide_next {
	right:0px;
	z-index:10;
	background:url(img/next.png) no-repeat right center;
}
#slide .slide_previous {
	left:0px;
	z-index:11;
	background:url(img/previous.png) no-repeat left center;
}

#slide .slide_next:hover, 
#slide .slide_previous:hover{
filter: alpha(opacity=100);
opacity:1;
}
